Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 06 Jul 2002 13:45:29 +0000

la greg cusku di'e

>remind those of us who are too lazy to find out : what is meant by "sui
>generis"?

It's Latin for "of its own kind".

>A mass
>should be more than the sum of it's elements. I'm sure there must be some
>relation for which {lei broda cu brode .ijenai su'o le broda cu brode} is
>true.

Yes there is. For example: {lei bolci cu se culno le baktu ijenai
su'o le bolci cu se culno le baktu}.

But it can also be that the mass is somehow less than the sum of
it's elements, when there is some kind of overlap among the elements.
It all depends on how you define the sum, of course.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com